{
  "schema_version": "1.4.0",
  "id": "GHSA-w8mv-4w2v-qfg8",
  "modified": "2022-04-29T01:25:55Z",
  "published": "2022-04-29T01:25:55Z",
  "aliases": [
    "CVE-2003-0146"
  ],
  "details": "Multiple vulnerabilities in NetPBM 9.20 and earlier, and possibly other versions, may allow remote attackers to cause a denial of service or execute arbitrary code via \"maths overflow errors\" such as (1) integer signedness errors or (2) integer overflows, which lead to buffer overflows.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2003-0146"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/11463"
    },
    {
      "type": "WEB",
      "url": "http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000656"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=104644687816522&w=2"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2003/dsa-263"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/630433"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2003-060.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/6979"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2003-03-31T05:00:00Z"
  }
}